/* Forms CSS Document */

.sortFilter {
	position: relative;
	width: 100%;
	margin: 0 auto 20px;
}
	
.searchForm {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	gap: 0 10px;
}

.searchForm select {
	width: 100%;
}

.selectWrap {
	display:block;
	width: 100%;
	height: 34px;
	padding: 0;
	position:relative;
}

.attributes .selectWrap {
	margin: 0 0 10px 0;
}

span.selectInner {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	position:absolute;
	display: block;
	margin: 0;
	text-indent: 5px;
	width: 100%;
	height: 34px; 
	line-height: 34px; 
	color: #333;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	text-overflow: ellipsis;
	font-size: 10pt;
	z-index:1;
	background: url('../images/ddarrow.png') no-repeat 100% 0px #e1e1e1; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	box-shadow: 0 1px 3px rgba(0,0,0,0.3);
	}

select {
	width: 100%;
	height: 34px; 
	position: absolute;
	left: 0;
	z-index: 2;
	padding: 0;
	font-size: 14px;
	margin: 0;
	border: 0 none;
	float: none;
	opacity: 0;
	filter: alpha(opacity=0);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-appearance: menulist-button;
	cursor: pointer;
}
